@charset 'Shift_JIS';

/*  ฮี็
---------------------------------------------------- */
body#avapura {position: relative; width: 588px; text-align: center; }
#avapura #contentsArea {
float: none;
width: 588px;
min-height: 550px;
}
#avapura h1 {
width: 588px;
text-align: left;
background: url(//images.hange.jp/hangame/shop/itemshop/popup/avapura/bg_title.png) right top no-repeat;
}
#avapura .lead {
position: absolute;
top: 33px;
left: 240px;
width: 245px;
height: 48px;
color: #333;
text-align: left;
}
#avapura .lead strong {
color: #f31876;
font-size: 14px;
}
#avapura .lead span {
position: absolute;
right: 5px;
bottom: 0;
font-size: 11px;
color: #666;
}
#avapura #itemSelectArea {
float: none;
position: relative;
width: 573px;
margin: 0 auto;
background: url(//images.hange.jp/hangame/shop/itemshop/popup/avapura/bg_itemarea.png) 0 0 no-repeat;
}
#avapura h2 {
position: relative;
top: -10px;
height: 40px;
margin: 0;
text-align: left;
}
#avapura h2 img {
margin-left: 129px;
}
#avapura #itemSelectArea #itemSort {
float: left;
width: 553px;
margin: 0;
}
#avapura #itemSort .sexType {
bottom: 6px;
}
/* catalog */
#avapura #catalog {
position: relative;
width: 555px;
margin: 0 auto;
padding-left: 1px;
text-align: center;
}
#avapura ul.itemArea {
position: relative;
min-height: auto;
margin: 0 auto;
padding: 0;
border: none;
text-align: center;
overflow: hidden;

}
#avapura ul.itemArea li.item {
float: left;
width: 111px;
padding: 0;
text-align: center;
background: none;
}
#avapura ul.itemArea div.avatarItem {
position: relative;
width: 111px;
height: 130px;
}
#avapura ul.itemArea div.avatarItem .avatarImg {
width: 110px;
}
#avapura ul.itemArea .itemInfo {
position: relative;
width: 111px;
height: 106px;
margin: 0;
padding: 0;
border-bottom: none;
color: #666;
}
#avapura ul.itemArea .itemInfo .itemCheck {
width: 110px;
}
#avapura ul.itemArea .itemInfo .itemCheck h4 {
font-size: 11px;
}
#avapura ul.itemArea .itemInfo p.price {
height: 17px;
padding-top: 1px;
color: #979797;
}
#avapura #fitImg {
position: absolute;
width: 78px;
height: 166px;
background: url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/bg_fit-img.png) 0 0 no-repeat;
z-index: 100;
text-align: left;
}
#avapura #fitImg img {
margin: 5px 0 0 5px;
}
#avapura .more {
position: relative;
width: 541px;
height: 19px;
margin: 6px 7px 0;
background: url(//images.hange.jp/hangame/shop/itemshop/popup/avapura/txt_more.png) right 0 no-repeat;
}
#avapura .more a {
position: absolute;
top: 0;
right: 0;
display: block;
width: 86px;
height: 16px;
text-indent: -999em;
}
/* presentArea */
#avapura #presentArea {
width: 535px;
height: 264px;
margin: -5px auto 0;
background: url(//images.hange.jp/hangame/shop/itemshop/popup/avapura/bg_present.png) 0 0 no-repeat;
}
#avapura #presentArea h3 {
margin: 0 0 0 111px;
padding-top: 5px;
text-align: left;
}
#avapura #presentArea li {
position: relative;
float: left;
width: 242px;
height: 130px;
padding-left: 21px;
margin: 7px 0 10px;
}
#avapura #presentArea li .terms {
position: absolute;
top: 31px;
left: 131px;
width: 132px;
font-size: 11px;
color: #555;
}
#avapura #presentArea li .terms span {
display: block;
color: #f31876;
}
#avapura #presentArea li dt {
position: relative;
float: left;
width: 112px;
height: 132px;
}
#avapura #presentArea li dt img {
position: absolute;
left: 0;
bottom: 0;
border: 1px solid #ccc;
}
#avapura #presentArea li dd {
float: right;
width: 106px;
padding: 62px 12px 0;
line-height: 1.2;
}
#avapura #presentArea li dd span {
display: block;
height: 34px;
color: #0f56a5;
font-weight: bold;
}
/* notice */
#avapura .notice {
width: 529px;
margin: 0 auto;
padding: 30px 0;
color: #757575;
text-align: left;
font-size: 11px;
}
#avapura .notice h4 {
font-size: 11px;
font-weight: normal;
}
/* close */
#avapura .close {
position: absolute;
top: 3px;
right: 4px; 
}


/* v[gpopup
---------------------------------------------------- */
body#shopPopup {
width: 541px;
height: 669px;
margin: 0;
padding: 6px 4px 0;
background: #efefef url(//images.hange.jp/hangame/shop/itemshop/popup/bg_present.gif) 4px 46px no-repeat;
scrollbar-track-color: #fff;
scrollbar-face-color: #fff;
scrollbar-arrow-color: #ccc;
scrollbar-shadow-color: #ccc;
scrollbar-highlight-color: #fff;
scrollbar-darkshadow-color: #fff;
scrollbar-3dlight-color:#ccc;
}
body#shopPopup #itemSelectArea {
float: left;
width: 524px;
height: 579px;
margin: 8px 4px 4px 13px;
_margin: 8px 2px 4px 7px;
padding: 0;
overflow-y: scroll;
}
	body#shopPopup #itemSelect {
	margin: 0;
	text-align: left;
	}
body#shopPopup #itemSelectArea:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

body#shopPopup #itemSelectArea p.voice {
height: 43px;
padding: 9px 0 1px 1px;
line-height: 1.5;
}
	body#shopPopup p.voice strong {
	color: #f60;
	}
body#shopPopup p.close {
clear: both;
width: 48px;
height: 23px;
margin: 0 auto;
padding-top: 8px;
text-align: center;
}


/* เถfRpopup
---------------------------------------------------- */
body#decoPopup {
width: 520px;
height: 650px;
margin: 0;
padding: 0;
background: #ebebe1;
}
body#decoPopup h1 {
float: left;
width: 133px;
height: 90px;
}
body#decoPopup h2 {
_float: left;
}
body#decoPopup #itemSelectArea {
clear: both;
_float: left;
width: 520px;
height: 533px;
margin: 0;
padding: 0;
background: url(//images.hange.jp/hangame/shop/itemshop/floor/mojideco/popup/bg_contribution-work.gif) 0 0 no-repeat;
}
body#decoPopup #itemSelect p.preview {
clear: both;
width: 477px;
height: 23px;
margin: 0 0 0 21px;
padding: 9px 0 0;
text-align: right;
letter-spacing: 1px;
}
body#decoPopup #itemSelect p.preview img.checkBox {
margin-right: 4px;
vertical-align: -2px;
}

body#decoPopup #itemSelectArea ul#avatarArea {
width: 483px;
height: 408px;
margin: 0 0 0 21px;
padding: 0;
}
	body#decoPopup #itemSelectArea ul#avatarArea li {
	display: inline;
	float: left;
	width: 156px;
	height: 204px;
	margin: 0 5px 0 0;
	text-align: center;
	}
	body#decoPopup #itemSelectArea ul#avatarArea li	.decoAvatar {
	width: 154px;
	height: 164px;
	margin: 0 auto 9px;
	border: 1px solid #b9b9a9;
	text-align: center;
	}
body#decoPopup p#goTo {
clear: both;
width: 508px;
height: 58px;
_height: 48px;
margin: 0 auto;
padding: 8px 0 0;
_padding: 4px 0 0;
text-align: center;
}
body#decoPopup p.close {
clear: both;
width: 507px;
height: 27px;
padding-right: 13px;
background: #cacabd;
text-align: right;
}
body#decoPopup ul#goTo {
clear: both;
float: right;
width: 430px;
height: 58px;
_height: 48px;
margin: 0 auto;
padding: 8px 0 0;
_padding: 4px 0 0;
}
body#decoPopup ul#goTo li {
float: left;
}
body#decoPopup ul#goTo li.question img {
margin: 5px 0 0 15px;
}

/*131111_เถfR์ฌPOPUP_ChromeCณ 160621s๏ฒฎ*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
    table#tblOuter table#tblProc0 {
//        display:block!important;
//        text-align:center;
        border:none;
    }
}

/* pาo^popup
---------------------------------------------------- */
#explainTable {
width: 542px;
margin: 0 auto;
padding: 0;
background: #efefef url(//images.hange.jp/hangame/shop/itemshop/popup/bg_tit-regist.gif) center 6px no-repeat;
text-align: center;
}
#explainTable p {
font-family: 'Hiragino Kaku Gothic Pro', 'lr oSVbN', sans-serif;
}
	#userRegistration h1 {
	width: 530px;
	height: 45px;
	margin: 0 0 7px;
	padding: 14px 0 0 15px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-align: left;
	}
#registrationArea {
width: 530px;
min-height: 343px;
_height: 343px;
margin: 0 auto;
background: #fff;
border-left: 1px solid #c7c7c7;
border-right: 1px solid #c7c7c7;
color: #000;
}
#registrationArea p.intro {
width: 482px;
height: 46px;
margin: 0 auto;
padding: 10px 0;
background: url(//images.hange.jp/hangame/shop/itemshop/popup/bg_intro.gif) center bottom no-repeat;
text-align: center;
line-height: 1.8;
}
	#registrationArea p.intro .hgID {
	color: #77c9d1;
	font-weight: bold;
	}
#registrationArea p.coinGuide {
width: 514px;
height: 92px;
margin: 0 7px;
padding: 20px 0 0 6px;
background: url(//images.hange.jp/hangame/shop/itemshop/popup/bg_regist_top.gif) left bottom no-repeat;
color: #666;
text-align: left;
line-height: 1.5;
}
	#registrationArea p.coinGuide strong {
	display: block;
	color: #000;
	}
#registrationArea ul.step {
position: relative;
width: 492px;
height: 231px;
margin-left: 7px;
padding-left: 20px;
background: #f5f5f5;
border-left: 1px solid #e9e9e9;
border-right: 1px solid #e9e9e9;
}
	#registrationArea ul.step li {
	float: left;
	}
	#registrationArea ul.step li.explain {
	position: absolute;
	top: 187px;
	right: 31px;
	}
#userRegistration p.move {
widows: 530px;
height: 73px;
background: url(//images.hange.jp/hangame/shop/itemshop/popup/bg_regist_btm.gif) left bottom no-repeat;
text-align: center;
}
	#userRegistration p.move img {
	margin-top: 20px;
	}
#userRegistration p.closeArea {
clear: both;
width: 530px;
height: 58px;
margin: 0;
padding: 8px 0 0;
text-align: center;
}

/* AoK`SP popup
---------------------------------------------------- */
#spEvent{
width:650px;
height:550px;
}

#spEvent.spVlt{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/bg_vlt_popup.jpg) no-repeat left top;
}

#spEvent.gsgVlt{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/bg_vlt2_popup.jpg) no-repeat left top;
}

#spEvent ul.item{
padding:268px 0 109px 49px;
zoom:1;
}

#spEvent ul.item:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden;}


#spEvent ul.item li{
float:left;
width:255px;
padding-right:28px;
}

#spEvent ul.item li:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#spEvent ul.item li .btn{
float:left;
width:135px;
padding-top:77px;
}

#spEvent ul.item li .avaItem{
float:right;
height:130px;
width:110px;
position:relative;
}

#spEvent ul.item li .avaItem .dispImg{
position:absolute;
left:0;
bottom: 0;
}

#spEvent #close{
text-align:center;
}

/*one@[YPOPUP*/

body#onelovers #previewP {
background: #fff;
border: 1px solid #ccc;
}

body#onelovers #contentsArea {
width: 800px;
min-height:640px;
font-family:"CI","Meiryo","lr oSVbN","MS P Gothic","qMmpS Pro W3","Hiragino Kaku Gothic Pro","Verdana","Arial","Helvetica",sans-serif;
-webkit-text-size-adjust:none;
}

.oneloversHeader {}

body#onelovers .oneloversHeader {
position:relative;
background:#5fceea;
height:60px;
z-index:2;
}

body#onelovers .oneloversHeader h1 {
position:absolute;
left:9px;
top:8px;
}
body#onelovers .idSearch {
width:290px;
position:absolute;
right:9px;
top:13px;
color:#6b6b6b;
text-align:right;
}
body#onelovers .idSearch input {
width:135px;
vertical-align:middle;
margin:0 5px 0 6px;
padding-left:5px;
margin-top:-1px;
border:1px solid #bdd3d9;
-webkit-border-radius:1px;
-moz-border-radius:1px;
border-radius:1px;
}
body#onelovers .idSearch .searchForm img {
vertical-align:middle;
margin-top:-1px;
cursor:pointer;
}
body#onelovers .idSearch.add {
width:430px;
}
body#onelovers .idSearch.add .searchForm .searchSelect {
margin-left:19px;
}

body#onelovers .idSearch .btnBack {
font-size:11px;
margin:3px 0 0 0;
}

body#onelovers #contentsArea .hgID {
position: relative;
width: 120px;
margin: 0 auto;
padding-top: 7px;
word-break: break-all;
word-wrap: break-word;
*word-wrap: normal;
}
body#onelovers #contentsArea .hgID a {
line-height: 1.2;
color: #555;
font-weight: bold;
text-decoration: underline;
}

body#onelovers .oneloversBox {
width:726px;
margin:9px auto 0;
}

body#onelovers .oneloversList {
position: relative;
width: 726px;
min-height:250px;
margin: 0 auto 10px;
border-top:1px solid #f6f6f6;
overflow:hidden;
}
body#onelovers .oneloversList li {
float: left;
position: relative;
width: 121px;
background: url(//images.hange.jp/hangame/avatar/common/pic_dotline.gif) 0 0 no-repeat;
text-align: center;
}
body#onelovers .oneloversList li:first-child {background: none;}

body#onelovers .oneloversList .avaImg {
position:relative;
width: 120px;
margin: 0 0 0 1px;
padding: 20px 0 9px;
background: url(//images.hange.jp/hangame/avatar/common/bg_avataritem.gif) 0 bottom repeat-x;
}

body#onelovers .oneloversList .avaImg span.zoomIco {
position:absolute;
right:9px;
bottom:7px;
}

body#onelovers .oneloversList .avaImg .VIEWER_pure,
body#onelovers .oneloversList .avaImg .VIEWER_cool {
display: block;
width: 66px;
height: 150px;
margin: 0 auto;
padding: 1px;
border: 1px solid #999;
background: #fff;
}

body#onelovers .oneloversList .avaImg.zoom .VIEWER_pure {
border: 1px solid #f669a5;
}

body#onelovers .oneloversList dl {
width: 120px;
min-height:65px;
margin: 0 0 0 1px;
background: #f6f6f6;
border-bottom: 1px solid #eaeaea;
}

body#onelovers .oneloversList .collection{
position:absolute;
width:87px;
height:43px;
left:24px;
bottom:40px;
}

body#onelovers .oneloversList .icoList{
position: absolute;
left:100px;
text-align: left;
width: 16px;
top:-49px;
}

body#onelovers .oneloversList .icoList span {
display: block;
height: 12px;
margin-bottom: 3px;
width: 12px;
}

body#onelovers .oneloversList .icoList.ico01 {
top: -19px;
}
body#onelovers .oneloversList .icoList.ico02 {
top: -34px;
}

body#onelovers .oneloversList .btnOnecole,
body#onelovers .oneloversList .btnDetail {margin-top:4px;}

.popFoot {
margin-top:20px;
padding:10px 0;
background:#cccccc;
border-top:1px solid #c6c6c6;
text-align:center;
}

.oneloversBox .efc_sent {
position:absolute;
left:24px;
bottom:40px;
width:87px;
height:43px;
background: url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/bg_txtsent.png) 0 0 no-repeat;
}

.oneloversBox .efc_sent p {
font-size:10px;
padding:4px;
}
.oneloversBox a img{
vertical-align: top;
}

/*ONER{bNX*/
#oneBox{
width:800px;
min-height:640px;
font-family:"CI","Meiryo","lr oSVbN","MS P Gothic","qMmpS Pro W3","Hiragino Kaku Gothic Pro","Verdana","Arial","Helvetica",sans-serif;
-webkit-text-size-adjust:none;
}
#oneBox #hearder{
position:relative;
height:60px;
background:#5fceea;
}
#oneBox #hearder h1{
padding:9px 0 0 9px;
}
#oneBox #hearder .number{
position:absolute;
width:200px;
top:11px;
left:198px;
color:#fff;
}
#oneBox #hearder .number:after{clear:both;display:block;height:0;content:".";visibility:hidden;}
#oneBox #hearder .number p{
float:left;
line-height:18px;
font-weight:bold;
padding-top:2px;
}
#oneBox #hearder .number .figure{
width:78px;
height:38px;
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_figure.gif) no-repeat 0 0;
text-align:center;
font-size:24px;
color:#5fceea;
padding:1px;
overflow:hidden;
line-height:38px;
*line-height:44px;
line-height:44px\0;
margin:0 3px 0 12px;
}
#oneBox #hearder .number .this{
padding-top:22px;
}
#oneBox #hearder .sexType{
position:absolute;
width:95px;
height:20px;
top:17px;
right:14px;
}
#oneBox #hearder .sexType select{
width:93px;
height:18px;
color:#666;
}
#oneBox #box{
width:780px;
margin:6px auto 10px;
}
#oneBox #box ul.menu{
zoom:1;
}
#oneBox #box ul.menu:after{clear:both;display:block;height:0;content:".";visibility:hidden;}
#oneBox #box ul.menu li{
float:left;
width:139px;
margin-left:3px;
font-size:0;
}
#oneBox #box ul.menu li img{
vertical-align:bottom;
}
#oneBox #box ul.menu li:first-child{
margin-right:1px;
}
#oneBox #box .yellow,
#oneBox #box .blue,
#oneBox #box .red,
#oneBox #box .rainbow,
#oneBox #box .special{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_yellow_top.gif) no-repeat top left;
padding-top:10px;
}
#oneBox #box .blue{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_blue_top.gif) no-repeat 0 0;
}
#oneBox #box .red{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_red_top.gif) no-repeat 0 0;
}
#oneBox #box .rainbow{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_rainbow_top.gif) no-repeat 0 0;
}
#oneBox #box .special{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_special_top.gif) no-repeat 0 0;
}
#oneBox #box .special .bgTop{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_special_bottom.gif) no-repeat bottom left;
padding-bottom:10px;
}
#oneBox #box .special .bgBottom{
min-height:480px;
border-left:solid 10px #ff90bd;
border-right:solid 10px #ff90bd;
}
#oneBox #box .yellow .bgTop{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_yellow_bottom.gif) no-repeat bottom left;
padding-bottom:10px;
}
#oneBox #box .yellow .bgBottom{
min-height:480px;
border-left:solid 10px #fbd027;
border-right:solid 10px #fbd027;
}
#oneBox #box .blue .bgTop{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_blue_bottom.gif) no-repeat bottom left;
padding-bottom:10px;
}
#oneBox #box .blue .bgBottom{
min-height:480px;
border-left:solid 10px #5ec3ef;
border-right:solid 10px #5ec3ef;
}
#oneBox #box .red .bgTop{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_red_bottom.gif) no-repeat bottom left;
padding-bottom:10px;
}
#oneBox #box .red .bgBottom{
min-height:480px;
border-left:solid 10px #fc6666;
border-right:solid 10px #fc6666;
}
#oneBox #box .rainbow .bgTop{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_rainbow_bottom.gif) no-repeat bottom left;
padding-bottom:10px;
}
#oneBox #box .rainbow .bgBottom{
min-height:480px;
border-left:solid 10px #ad8ab8;
border-right:solid 10px #ad8ab8;
}
#oneBox #box ul.imgList{
width:730px;
margin:0 auto;
padding:10px 0 0 0;
overflow:hidden;
zoom:1;
}
#oneBox #box ul.imgList:after{clear:both;display:block;height:0;content:".";visibility:hidden;}
#oneBox #box ul.imgList li{
position:relative;
float:left;
width:121px;
height:201px;
font-size:11px;
text-align:center;
padding-top:9px;
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_img_list_off.gif) no-repeat top left;
}
#oneBox #box ul.imgList li.end{
background:url(//images.hange.jp/hangame/shop/itemshop/popup/gacha/one/bg_one_box_img_list_end.gif) no-repeat top left;
}
#oneBox #box ul.imgList li img {
background: #fff;
}
#oneBox #box ul.imgList strong,
#oneBox #box ul.imgList span,
#oneBox #box ul.imgList em{
position:absolute;
display:block;
width:122px;
left:0;
word-wrap: break-word;
overflow:hidden;
}
#oneBox #box ul.imgList strong{
height:18px;
color:#e5004f;
line-height:18px;
top:140px;
font-weight:normal;
}
#oneBox #box ul.imgList span{
height:26px;
color:#444;
line-height:13px;
bottom:25px;
padding-top:1px;
}
#oneBox #box ul.imgList em{
height:24px;
line-height:24px;
bottom:1px;
font-style:normal;
}
#oneBox #box ul.imgList a{
color:#444;
}
#oneBox .close{
background:#ccc;
padding:11px 0 8px 0;
text-align:center;
}

.fitLayer {
	position:absolute;
	width:66px;
	height:150px;
	padding:5px;
	background:#fff;
	border: 1px solid #d6d6d6;
	z-index:10000;
}